/* TLS Header and Base Classes */
.tls-header{
	width: 100%;
	height: auto;
	background-color: #00437f;
}
.tls-header-banner{
	width: 100%;
	height: 230px;
}
.tls-header-inner{
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	position: relative;
	background-size: 100%;
	background-position: center center;
	background-repeat: no-repeat;
	height: 230px;
}
.tls-logo-holder{
	width: 100%;
	float: left;
}
.tls-secondary-logos{
	width: 900px;
	position: relative;
	z-index: 0;
	margin: 0 auto 0 auto;
}
.tls-secondary-logos img{
	padding-top: 70px;
}
.tls-secondary-logos .img-left{
	float: left;
}
.tls-secondary-logos .img-right{
	float:  right;
}
.tls-main-logo{
	width: 150px;
	background: rgba(255,255,255,0); /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(rgba(255,255,255,1), rgba(255,255,255,0.38)); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(rgba(255,255,255,1), rgba(255,255,255,0.38)); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(rgba(255,255,255,1), rgba(255,255,255,0.38)); /* For Firefox 3.6 to 15 */
    background: linear-gradient(rgba(255,255,255,1), rgba(255,255,255,0.38)); /* Standard syntax */ ;
    height: 230px;
    display: block;
}
.tls-main-logo .main-logo{
	position: relative;
	margin: 0 auto;
	z-index: 10;
	display: block;
	width: 120px;
	padding-top: 70px;
}
.primary{
	width: 100%;
	float: left;
	  background: #0097d6; /* For browsers that do not support gradients */
  background: -webkit-radial-gradient(circle, #0097d6 20% , #004b88); /* Safari 5.1 to 6.0 */
  background: -o-radial-gradient(circle,#0097d6 20%, #004b88); /* For Opera 11.6 to 12.0 */
  background: -moz-radial-gradient(circle,#0097d6 20%, #004b88); /* For Firefox 3.6 to 15 */
  background: radial-gradient(circle,#0097d6 20%, #004b88); /* Standard syntax */
	} 
.primary ul {
	width: 100%;
	padding-top: 0px;
	text-align: center;
	} 
	.primary li {
    margin: 0 5px;
    position: relative;
    white-space: nowrap; /* forces text to never wrap onto a second line */
    display: inline-block;
    overflow: visible;
} .primary li a {
    color: #fff;
    font-size: 16px;
    font-family: lato-bold, Arial, sans-serif;
    padding: 12px 10px;
    display: block;
    text-shadow: 1px 1px 0px #333;
} .primary li a:hover {
    color: #fff;
} .primary li ul {
	position: absolute;
	background: #00437f;
	top:65%;
	display:none;
	border-top: 0;
	z-index: 9999;
	width: auto;
	left: 5px;
} .primary li ul li ul{
	top: -15px;
    left: 95%;
    min-width: 120px;
} .primary li ul li ul li a {
  
} .primary li ul li{
	float: left;
	width: 100%;
	text-align: left;
} .primary li:hover > ul {
		display:block;
}
 .primary li.current > {
    color: #c7c7c7;
    text-decoration: underline;
}
.current{
	color: #c7c7c7;
    text-decoration: underline;
} .primary li.section ul li a{
	  color: #fff;
	  text-decoration: none;
	}
.tls-inner{
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	clear:  both;
}
.hamburger{
	display: none;
}
.hamburger-box{
	display: none;
	position: absolute;
	right: 0;
	z-index: 999999;
	top: 10px;
	width: 30px;
}

.right{
	float: right;
}
.left{
	float: left;
}

/* Otago Cricket */
.principal-sponsor{
	position: absolute;
    float: right;
    right: 0;
    top: 170px;
}
.principal-sponsor img{
	clear: both;
	float: right;
	margin-top: -5px;
}
.principal-text{
	color: white;
	text-align: right;
	font-size: 12px;
	float: right;
	clear: bottom;
}
html{
	background-color: #0E1C35;
}
body.showmenu {
		left: -300px;
	}
body.showmenu .header .primary ul {
		right: 0;
	}
.slider{
	margin-top: 10px;
}
.slider ul{
	width: 100%;
	height: 625px;
	margin: 0 0 30px 0;
}
.slider ul li{
	display: 	block;
	list-style: none;
	float: left;
	width: 100%;
	height: auto;
	margin: 0;
}
.slide{
	background-size: cover;
	width: 100%;
	height: 625px;
	background-position: center center;
}
.unslider{
	overflow:  visible;
}
.unslider-nav{
	position: relative;
    z-index: 999;
    margin-top: -60px;
    width: 100%;
    padding-bottom: 40px;
}
.unslider-nav ol li {
   	background-color: 	white;
}
.unslider-nav ol li.unslider-active{
	background-color: #0E1C35;
}

.otago-cricket-blue{
	background-color: #0E1C35;
}
.home-content{
	width: 60%;
	text-align: center;
	float: left;
	border-right: 1px solid #777984;
	padding-right: 20px;
}
.home-content h2{
	font-size: 	35px;
	line-height: 	50px;
}
.home-content p{
	font-size: 	22px;
	line-height: 30px;
}
.sponsor-slider-top{
	height: 	150px;
	margin: 20px auto;
}
.sponsor-slider-bottom{
	height: 	150px;
}
li.sponsor-slider-slide{
	float:  left;
	list-style: none;
	display: block;
	background-size: contain;
	width: 	300px;
	height: 150px;
	background-position: center center;
	background-repeat: no-repeat;
}
.home-link-holder{
	width: 465px;
	margin: 40px auto;
	height: 175px;
}
.home-link{
	width: 150px;
	height: 175px;
	float: left;
	color: white;
}
.home-link.middle{
	margin: 0px 2px;
}
.home-link h3{
	color: white;
	font-size: 20px;
}
.home-link .fa{
	color: white;
    font-size: 75px;
    padding: 30px 0 20px 0;
}
.home-first-class{
	width: 35%;
	float: right;
}
.social-header{
	text-align: center;
}
.third{
	width: 350px;
	float: left;
	margin: 1% 0;
}
.center{
	margin: 0 50px;
}

.third iframe{
	width: 95%;
	position: relative;
	margin: 0 auto;
}
.home-first-class h4{
	font-size: 20px;
}
.full-width{
	width: 100%;
	float: left;
	margin-top: 30px;
}
.padder{
	height: 40px;
	margin: 	0;
}
.news-holder{
	margin: 10px 0 20px 0;
	float: 	left;
}
.news-holder h2{
	color: white;
    font-size: 35px;
    padding-top: 10px;
    line-height: 40px;
}
.news-bit{
	max-width: 	350px;
	margin: 20px 25px;
	float: 	left;
}
.news-bit-even{

}
.cover-image{
	width: 	100%;
	background-size: cover;
	background-position: top center;
	height: 175px;
}
.news-preview{
	width: 	100%;
	height: 200px;
	background-color: 	#fff;
}
.NewsPage .news-preview{
	background-color: #ececec;
}
a .news-preview p{
	color:  #777984;
}
.date{ 
	color: #777984; 
}
.news-preview h3{
	font-size: 22px;
	line-height: 	25px;
	padding: 20px 20px 0px 20px;
}
.news-preview .date{
	padding: 0 20px;
}
.news-preview p{
	padding: 5px 20px;
	font-size: 16px;
	line-height: 20px;
}
a.news-read{
	display: 	block;
	text-align:  center;
	padding: 	10px 0;
	background-color: 	#224084;
	transition: all ease 0.2s;
	text-decoration: none;
	color: #fff;
}
a.news-read:hover{
	font-size: 17px;
	background-color: #3457a9;
	color: #fff;
}
a.news-all{
	display: block;
	float:  right;
	font-weight: bold;
	text-decoration: underline;
}
.singlenews{
	max-width: 900px;
}
.cric-hq-holder{
	width: 	100%;
	margin: 30px auto;
	clear:  both;
	position: 	relative;
	float: 	left;
}
.cric-hq-frame{
	width: 1015px;
    height: 650px;
    margin: 0 auto;
    position: relative;
    display: block;
}
.tls-sponsors h2{
	font-size: 	25px;
	border-bottom: 1px solid #777984;
	line-height: 35px;
	margin: 10px 0;
	padding-bottom: 5px;
}
.first-class-bottom{
	width: 	100%;
	float: 	left;
	margin-top: 20px;
}
.community-bottom{
	width: 	100%;
	float: 	left;
}
label{
width:100%;
}
.sponsor{
	display: 	block;
	float: left	;
	width: 	auto;
	line-height: 125px;
	max-height: 125px;
	margin: 20px 20px;
	vertical-align: middle;
	width: 195px;
}
.sponsor img{
	vertical-align: middle;
}
.community-sponsor{
	display: 	block;
	float: left	;
	width: 	auto;
	line-height: 100px;
	max-height: 100px;
	margin: 20px 20px;
	vertical-align: middle;
	width: 125px;
}
.all-first-class{
	width: 100%;
	margin: 0 auto;
    position: relative;
}
.all-community{
	width: 100%;
	margin: 0 auto;
    position: relative;
}
.sponsor_list{
	width: 100%;
	float: left;
	display: table;
	height: 200px;
}
.sponsor_logo{
	width: auto;
	float: left;
	display: table-cell;
	height: 200px;
	margin-right: 30px;
	background-size: contain;
	vertical-align: middle;
	width: 150px;
	background-repeat: no-repeat;
	background-position: center center;
}
.all-community .sponsor_logo{
	height: 100px;
}
.all-community .sponsor_list{
	height: 100px;
}
.sponsor_blurb{
	display: table-cell;
	vertical-align: middle;
	width:  100%;
	text-align: left;
}
.all-first-class .sponsor{
	display: inline-block;
	float: left	;
	width: 	auto;
	position: relative;
	line-height: 150px;
	max-height: 150px;
	margin: 20px 20px;
	vertical-align: middle;
	width: 260px;
	text-align: center;
}
.all-community .sponsor{
display: 	block;
	float: left	;
	width: 	auto;
	line-height: 125px;
	max-height: 125px;
	margin: 20px 20px;
	vertical-align: middle;
	width: 200px;
	text-align:  center;
}
.community-sponsor img{
	vertical-align: middle;
    position: relative;
    margin: 0 auto;
    display: block;
}
/* Player Profile Pages */
.player-preview{
	width: 250px;
	background-color: #0E1C35;
	color: #fff;
	text-align: center;
	float: left;
	margin: 25px;
	transition: all ease 0.2s;
	height: 310px;
}
.player-preview:hover{
	background-color: #031027;
}
.player-image{
	margin:  25px auto 5px auto;
	position: relative;
	width: 200px;
	height: 250px;
	background-size: cover;
	background-position: center center;
	transition: all ease 0.2s;
}
.player-preview h4{
	color: #fff;
}
.profiles-grid .profile-preview{
	padding:  10px 0;
	border-bottom: 1px #777984 solid;
}
.profiles-grid .profile-preview h3{
	margin-bottom:0;
}
.profiles-grid .profile-preview p{
	margin: 0;
}
.player-image-large{
	width: 400px;
	height: 520px;
	background-size: cover;
	background-position: center center;
	float: left;
	margin-right: 40px;
}
.player-info{
	float: left;
	width: 600px;
}
a.stats-link{
	display: block;
	float: left;
	background-color: #0E1C35;
	padding:  10px;
	border-radius: 10px;
	text-decoration: none;
	text-transform: uppercase;
	color:  #fff;
}
.gallery_left{
	position: absolute;
	top: 110px;
	left: -40px;
	font-size: 25px;
	cursor: pointer;
}

.gallery_right{
position: absolute;
top: 110px;
right: -40px;
font-size: 25px;
cursor: pointer;
}
.gallery{
	width: 100%;
	height: 260px;
	position: relative
}
.gallery_mask{
	overflow: hidden;
	width: 100%;
	height: 100%;
	position: relative
}
.gallery_inner{
	width: auto;
	height: 260px;
	float: left;
	transition: all ease 0.2s;
	position: absolute;
}

.gallery_inner img{
	float: left;
	padding: 5px;
	display: block;
}
.player-profile-bottom{
	float:  left;
	clear: both;
	margin-top: 30px;
	width: 100%;
}
/* TLS Footer */
.tls-footer{
	width: 100%;
	height: auto;
	min-height: 200px;
	color: #fff;
}
.tls-footer h2{
	font-size: 	30px;
	line-height: 	35px;
	padding: 15px 0;
}
.tls-footer-container-small{
	width: 25%;
	margin-bottom: 20px;
}
.tls-footer-container-small.right{
	font-size: 18px;
	text-align: right;
} 
.tls-footer-container-medium a{
	text-decoration: underline;
}
.tls-footer-copyright{
	padding: 10px 0;
    clear: both;
}
.tls-footer-copyright a{
	text-decoration: underline;
}
.social-media li{
	width: 	100%;
	float: 	left;
	margin: 5px 0;
}
.footer-menu ul li a{
	font-size: 18px;
    padding: 2px 0;
    display: block;
}
.social-media li p{
	margin: 10px 0 0 10px;
	display: block;
	float: 	left;
	font-size: 18px;
}
.tls-social-item-logo{
	width: 40px;
	height: 40px;
	border-radius: 40px;
	float: 	left;
}

@media only screen and (max-width: 1230px) {
	.tls-inner{
		width: 95%;
	}
	.news-bit-even {
    	margin: 20px 0;
	}
	.news-holder{
		width: 100%;
	}
	.cover-image{
		height:  250px;
	}
	.news-bit{
		margin:  20px auto;
		float: none;
		max-width: 450px;
		width: 100%;
	}
	.tls-header-inner {
    	width: 95%;
	}
 .primary li a{
		font-size: 16px;
		padding:  8px;
	}
	.cric-hq-frame{
		width: 95%;
		margin: 0 auto;
	}
	.tls-secondary-logos{
		width:  80%;
	}
}

@media only screen and (max-width: 960px) {
	.hamburger{
	display: block;
	float: right;
	right: 10px;
	top: 10px;
	position: absolute;
	}
	.hamburger-box{
		display: block;
	}
	.hamburger-inner, .hamburger-inner:after, .hamburger-inner:before{
	background-color: #fff;
	border-radius: 1px;
	height: 2px;
	width: 30px;
	display: block;
}
.tls-header-inner{
	height: 150px;
	background-size: cover;
	width: 100%;
}
.tls-main-logo{
	width: 100px;
	height: 150px;
}
.tls-main-logo .main-logo{
	width: 80px;
	padding-top:  30px;
}
	.slider ul {
		height: 400px;
	}
	.slide{
		height: 400px;
	}
	.content img {
	    max-width: 97%;
	    height: auto;
	}
	.header .primary ul {
	    margin-left: -12px;
	    -webkit-padding-start: 0px; /* removes default webkit padding on ul items */
	}

	body {
		position: relative;
		left: 0;
	}

	.header .brand {
		float: none;
		text-align: center;
		display: block;
	}

 .primary ul {
		right: -300px;
		background: #00437f;
		width: 260px;
		top: 0;
		text-align: left;
		position: fixed;
		bottom: 0;
		overflow: auto;
		padding: 20px;
	}
	 .primary li {
			float: left;
			margin: 0;
			clear: both;
			padding-bottom: 5px;
		}
	 .primary li a {
			display: inline-block;
			font-size: 20px;
		}

	 .primary li ul {
			position: relative;
			background: none;
			top:  auto;
			display:block;
			border-top: none;
			z-index: 3;
			width: auto;
			left: 5px;
			padding-top: 0;
			padding-bottom: 0;
		}
	 .primary li ul li{
			float: left;
			width: 100%;
			text-align: left;
			padding: 5px 0;
		}
	 .primary li ul li a{
			font-size: 18px;
			padding: 0 1px;
		}
	 .primary li.closer {
			display: block;
			position: absolute;
			top: 20px;
			right: 20px;
			width: 40px;
			height: 40px;
		}
	 .primary li.closer a:before,
	 .primary li.closer a:after {
			content: "";
			width: 40px;
			height: 4px;
			background: currentcolor;
			display: block;
			position: absolute;
			transform: rotate(45deg);
			top: 18px;
		}
	 .primary li.closer a:after {
			transform: rotate(135deg);
		}
	body, .primary ul {
		transition: all 0.2s ease-in-out;
	}

	body.showmenu {
		left: -300px;
	}
	body.showmenu .primary ul {
		right: 0;
	}

	.all-first-class .sponsor, .all-community .sponsor{
		float: none;
		margin: 40px auto;
	}

}
@media only screen and (max-width: 768px) {
	.third{
		width: 95%;
		float: none;
		margin: 10px auto;
	}
	.third iframe{
		max-width: 100%;
		width: 350px;
		margin: 10px auto;
		display: block;
	}
	.tls-footer-container-small{
		width: 100%;
		float: left;
		text-align: left;
	}
	.tls-secondary-logos{
		width: 100%;
	}
	.tls-header-banner.home-page{
		height: 200px;
	}
	.tls-header-banner.home-page:before{
		height: 200px;
	}
	.tls-header-banner{
		height: 150px;
	}
	.tls-header-banner:before{
		height: 150px;
	}
	.unslider-nav{
		margin-top: -25px;
	}
	.slider{
		height: 225px;
	}
	.slide{
		height: 225px;
	}
	.sponsor{
		float: none;
		margin: 10px auto;
	}
	.sponsor img{
	    margin: 0 auto;
	    position: relative;
	    display: block;
	    float: none;
	}
	.news-preview{
		height: auto;
		padding: 10px 0;
	}
	.home-content{
		width: 100%;
		border:  none;
		padding-right: 0;
	}
	.home-first-class{
		width: 100%;
		float: left;
	}
	.home-link-holder{
		width: 305px;
		margin: 20px auto;
		height: 120px;
	}
	.home-link{
		width: 100px;
		height: 120px;
	}
	li.sponsor-slider-slide{
		margin:  auto;
	}
	.home-link .fa {
    	font-size: 45px;
    	padding: 30px 0 10px 0;
	}
	.home-link h3{
		font-size: 16px;
	}
	.tls-footer-container-small.right{
		text-align: left;
		float: left;
	}
	.tls-secondary-logos img{
		width: 100px;
		padding-top: 40px;
	}
	.main-logo{
		width: 100px;
	}
	.principal-sponsor{
		display: none;
	}
}